Subject: Re: [lojban] Taxonomy

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 18 Jul 2001 00:11:56 -0400

At 04:45 PM 07/17/2001 -0400, Pierre Abbat wrote:
>On Tue, 17 Jul 2001, Bob LeChevalier (lojbab) wrote:
> >My point is that the selbri works equally well for
> >x1-species jutsi x2-genus x3-family x4 order
> >as
> >x1 subspecies jutsi x2 species x3 genus x4 family x5 suborder x6 order
> >as
> >x1 species jutsi x2 order
>
>Which is what I thought, and in that case jutsi, seljutsi, e zo'e are *not*
>what I am looking for. I'm looking for words to translate order, class, 
>family,
>etc. as they are used in taxonomy.

How are they used in taxonomy, other than as a set of ordered tiers in 
classification.

In other words, is there a meaningful definition of "family" other than 
subdivision of either an order or suborder and/or a grouping of several 
related genera. If there is a definition other than one dependent on the 
other levels in the hierarchy, I can come up with a translation word that 
makes sense. Otherwise I might use a fu'ivla.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org